@import '../../../styles/styles';

.event-container {
    //padding: 1em;
    border-radius: 4px;
    //overflow: hidden;
    border-left: 8px solid @primary;
    margin: 4px;
    flex: 1 1 calc(50% - 8px); //height: clamp(33%, 50%, 100%);
    //overflow: hidden;
    max-height: 1.5rem;

    svg {
        margin-right: 0.5rem;
        margin-left: 0.25rem;
    }

    .ant-typography-ellipsis {
        display: inline;
        text-overflow: ellipsis;
    }

    .event-place-holder {
        display: flex;
        align-items: center;
    }
}